.NTButton {
  margin: 0;
  border: 0;
  background: #008c00;
  background-image: -webkit-linear-gradient(top, #008c00, #008c00,);
  background-image: -moz-linear-gradient(top, #008c00, #008c00,);
  background-image: -ms-linear-gradient(top, #008c00, #008c00,);
  background-image: -o-linear-gradient(top, #008c00, #008c00,);
  background-image: linear-gradient(to bottom, #008c00, #008c00,);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  font-family: Arial;
  font-size: 16px;
  color: #ffffff;
  text-decoration: none;
  padding: 10px 20px 10px 20px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}



.NTButton::-moz-focus-inner { padding:0; border:0;}

a.NTButton:link, a.NTButton:visited {
  color: #ffffff;
  text-decoration: none;
}

.addtobasket-container .button-holder.hasButtons, .addtobasket-container .button-holder.moreinfo {

 

  padding-top: 38px !important;
}
  
